<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>'—Pugh!': Re-Reading Punctuation through Wollstonecraft's <extension>
               <tei:title level="m">Letters Written During a Short Residence</tei:title>
            </extension>
         </title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:88fad671-d3de-43a6-b7da-c66f6c8bf2fd">
         <namePart>Horrocks, Ingrid</namePart>
      </name>
      <relatedItem type="host">
         <titleInfo usage="primary">
            <title>Women's Writing</title>
         </titleInfo>
         <originInfo>
            <dateIssued>November 2014</dateIssued>
            <dateIssued encoding="iso8601">2014-11</dateIssued>
         </originInfo>
         <part>
            <detail type="volume">
               <number>21</number>
            </detail>
            <detail type="issue">
               <number>4</number>
            </detail>
            <extent unit="page">
               <start>488</start>
               <end>508</end>
            </extent>
         </part>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2017-12-08</recordCreationDate>
         <recordChangeDate encoding="iso8601">2017-12-08</recordChangeDate>
         <recordChangeDate encoding="iso8601">2017-12-08</recordChangeDate>
         <recordIdentifier source="Orlando">94185</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
